VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Namespace List
- Namespace Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Variables
VSTGUI::Standalone::Commands::Debug Namespace Reference

## Variables
static const Command | ToggleInlineUIEditor {CommandGroup::Debug, CommandName::ToggleInlineUIEditor}
static const Command | ResaveSharedResources

## Variable Documentation

const Command ResaveSharedResources
| static

Initial value:
{CommandGroup::Debug,
CommandName::ResaveSharedResources}

const Command ToggleInlineUIEditor {CommandGroup::Debug, CommandName::ToggleInlineUIEditor}
| static